uuid: 7102fc93-e573-431b-adf5-a281349679eb
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_lien_de_menu
field_name: field_lien_de_menu
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
